.product-benefits__heading {
  margin-bottom: 30px;
}
.product-benefits__card  {
  padding: 20px;
  background: #F1F1F1;
  border-radius: 20px;
  text-align: center;
  height: 100%;
}
.product-benefits-title {
  font-size: 20px;
  margin: 12px 0 16px 0;
}
.product-benefits-pop-title {
  font-size: 20px;
  margin-bottom: 6px;
}

.product-benefits__card .product-benefits__image img {
  mix-blend-mode: multiply;
}